@charset "utf-8";



/* 팝업 */
.j_emailfile_wrap {clear:both;}
	.j_emailfile_wrap .file_list_wrap {}
	.j_emailfile_wrap .file_list_wrap li {display: block; height:24px; margin:0 0 4px 0;}

.j_inbox_file {position:relative; overflow:hidden; width:582px; height:24px; background: url("../img/totl_inbox_bg1.gif") no-repeat left top;}
	.j_inbox_file label {visibility:hidden; position:absolute; font-size:0; width:0; height:0; line-height:0; margin:0; padding:0;}
	.j_inbox_file .chk {position:absolute; top:6px; left:6px; width:11px; height:11px; margin:0; padding:0; vertical-align: middle;}
	.j_inbox_file .txt_box {position:absolute; top:1px; left:24px; width:454px; height:22px; padding:0 5px; line-height:22px; border:none; background: #fff;}
	.j_inbox_file .j_btn_file {display: block; position:absolute; top:0; right:0; width:94px; height:24px; line-height:24px; background: #8b8b8b; font-weight: bold; color:#fff; font-size: 12px; text-align: center;}
	
.j_guide_txt {padding:0 0 0 17px; margin:8px 0 0 0; font-size: 11px; background: url("../img/totl_ic_01.gif") no-repeat left top;}

.j_btn_wrap {margin:19px 0 0 0;}
	.j_btn_wrap a {display: inline-block; margin:0 4px 0 0; width:92px; height:22px; line-height:22px; background: #f3f3f3; font-weight: bold; color:#777; font-size: 12px; text-align: center; border:1px solid #bababa;}

	
.yellowIdWrap {overflow:hidden; padding:70px 0;}
.yellowIdWrap .yellowIdCont {float:left; width:25%; color:#6f6f6f;}
.yellowIdWrap .yellowIdCont .yellowId {width:195px;}
.yellowIdWrap .yellowIdCont .yellowId .logo {display:block; height:53px; text-align:center;}
.yellowIdWrap .yellowIdCont .yellowId .desc {margin:20px 0 0 0; line-height:14px;}
.yellowIdWrap .yellowIdCont .yellowId .desc strong {font-weight:bold;}
